BODY {
	margin: 0px 50px 25px 50px;
	font-family: Arial, Helvetica, sans-serif;
}

A {
	color: #333399;
	font-weight: bold;
	text-decoration: none;
}

A:hover {
	color: #006600;
	font-weight: bold;
	text-decoration: none;
}

H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	padding: 0px;
	margin: 0px;
	color: #000000;
	text-align: center;
}


H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding: 0px;
	margin: 0px;
}

H2 A {
	color: #000000;
	text-decoration: none;
}

H2 A:hover {
	color: #333399;
	text-decoration: none;
}

.regular {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.latin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;	
}

.photo_rt {
	float: right;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.photo_lt {
	float: left;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-right: 10px;
}

.photo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}	

.nav {
	background: #333399;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.nav A {
	color: #ffffff;
}

.leftnav {
	padding-left: 15px;
	padding-top: 15px;
}

.leftnav UL {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}

.content {
	padding-top: 15px;
}

.content A, content A:hover {
	font-weight: normal;
	text-decoration: underline;
}

.gen_row1 {
	background-color: #CCDCC9;
}

.gen_row2 {
	background-color: #D8D8E8;
	font-size: .85em;
}

.gen_row3 {
	background-color: #333399;
	color: #ffffff;
}

.gen_row3 A {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.gen_row3 A:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}


H1 {
	font-size: 16px;
	color: #333399;
}


/* Genealogy page specific styles */

.family {
	border-top: solid 2px #666666;
	padding: 15px;
}

.family A {
	color: #333399;
	text-decoration: underline;
}

.family A:hover {
	color: #006600;
	text-decoration: underline;
}

.marriage {
	text-align: center;
	border-top: solid 1px #999999;
	border-bottom: solid 1px #999999;
	padding: 5px;
	font-size: 12px;
}

.ancestor {
	font-size: 12px;		
}

.ancestor_head {
	color: #333399;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 10px;
}

.ancestor_head A {
	font-weight: bold;
}

.divider {
	border-left: solid 1px #999999;
}

.divider2 {
	border-left: solid 1px #999999;
	text-align: center;
}

.pedigree {
	text-align: center;
	font-size: 12px;
}

.pedline {
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}

.pedline2 {
	border-right: solid 1px #cccccc;
}

.icon {
	padding: 5px 5px 5px 0px;
}

.foot {
	font-size: 11px;
	color: #333333;
}

.foot A, .foot A:hover {
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	color: #333333;
}

.inset_box {
	background-color: #E4E4FD;
	border: solid 1px #333399;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	padding: 10px;
	width: 200px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-left: 20px;
	margin-top: 15px;
}

.inset_box2 {
	background-color: #E4E4FD;
	border: solid 1px #333399;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 15px;
}




/* end Genealogy page specific styles */